# Asterisk Project : Asterisk 13 Application_VoiceMailPlayMsg

Created by wikibot on Aug 08, 2014

# VoiceMailPlayMsg()

### Synopsis

Play a single voice mail msg from a mailbox by msg id.

### Description

This application sets the following channel variable upon completion:

- `VOICEMAIL_PLAYBACKSTATUS` - The status of the playback attempt as a text string.
  - SUCCESS
  - FAILED

### Syntax

    VoiceMailPlayMsg([mailbox@[context]],msg_id)

##### Arguments

- `mailbox`
  - `mailbox`
  - `context`
- `msg_id` - The msg id of the msg to play back.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538